.simple-navigation ul {
  margin:0;
  padding:0;
  list-style:none;
}
.dropdown-navigation ul {
  margin:0;
  padding:37px 40px 0;
  text-align:left;
  list-style:none;
}
.dropdown-navigation ul li {
  margin-left:-5px;
  padding:0;
  display:inline;
  position:relative;
}
.dropdown-navigation ul li:first-child { margin-left:0; }
.dropdown-navigation ul li:first-child a { border:none; }
.dropdown-navigation ul li:first-child a:before { border:none; }
.dropdown-navigation ul li:nth-child(3) a { margin-right:120px; }
.dropdown-navigation ul li:nth-child(4) a { margin-left:120px; }
.dropdown-navigation ul li.active a {
  color:#4d4d4d;
  -webkit-transform:scale(1.2);
}
.dropdown-navigation ul li a {
  width:104.5px;
  padding:0;
  display:inline-block;
  position:relative;
  font-size:18px;
  text-align:center;
  text-decoration:none;
  color:#4d4d4d;
  -webkit-transform:scale(1);
  -webkit-transition:all 0.25s ease-in;
}
.dropdown-navigation ul li a:hover {
  color:#4d4d4d;
  -webkit-transform:scale(1.2);
}
.dropdown-navigation ul li a:before {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  content:"";
}
.dropdown-navigation ul li ul {
  width:200px;
  margin:0;
  padding:0;
  display:none;
  position:absolute;
  top:37px;
  left:0;
  z-index:10;
  text-align:left;
  box-shadow:0 2px 5px rgba(0,0,0,0.5);
}
.dropdown-navigation ul li ul li {
  margin-left:0;
  padding:0;
  display:block;
}
.dropdown-navigation ul li ul li a {
  width:200px;
  padding:10px 20px;
  display:block;
  text-align:left;
  border:none;
  background:#4d4d4d;
  color:#232121;
  -webkit-transition:none;
}
.dropdown-navigation ul li ul li a:hover {
  background:#4d4d4d;
  color:#4d4d4d;
  -webkit-transform:scale(1);
}
.dropdown-navigation ul li ul li a:before { border:none; }
.dropdown-navigation ul li ul li ul {
  top:0;
  left:200px;
}
.cascading-navigation ul {
  width:100%;
  margin:0;
  padding:0;
  text-align:left;
}
.cascading-navigation ul li {
  padding:0;
  display:block;
  position:relative;
}
.cascading-navigation ul li:first-child a { border-top:none; }
.cascading-navigation ul li:first-child a:before { border-top:none; }
.cascading-navigation ul li.active a {
  background:#4d4d4d;
  color:rgba(182,208,29,0.3);
}
.cascading-navigation ul li a {
  padding:10px;
  display:block;
  position:relative;
  text-decoration:none;
  border-top:1px solid #990000;
  background:#000000;
  color:#ffffff;
}
.cascading-navigation ul li a:hover {
  background:#990000;
  color:#000099;
}
.cascading-navigation ul li a:before {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  content:"";
  border-top:1px solid #009900;
}
.cascading-navigation ul li ul {
  width:200px;
  padding:0;
  position:absolute;
  top:0;
  left:200px;
  display:none;
  text-align:left;
  z-index:10;
}
.cascading-navigation ul li ul li a {
  border:none;
  background:#000000;
  color:#ffffff;
}
.cascading-navigation ul li ul li a:hover {
  background:#ffffff;
  color:#000000;
}
.cascading-navigation ul li ul li a:before { border:none; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:pointer;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
input, select {
  vertical-align:middle;
  outline:0;
}
@font-face {
  font-family:'ComfortaaThin';
  src:url('fonts/Comfortaa_Thin-webfont.eot');
  src:url('fonts/Comfortaa_Thin-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Comfortaa_Thin-webfont.woff') format('woff'), url('fonts/Comfortaa_Thin-webfont.ttf') format('truetype'), url('fonts/Comfortaa_Thin-webfont.svg#ComfortaaThin') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'imparalight';
  src:url('fonts/imparalig-webfont.eot');
}
@font-face {
  font-family:'imparalight';
  src:url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAF4cABMAAAAAw7AAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABqAAAABwAAAAcY2wcCkdERUYAAAHEAAAAKAAAACwA7QAWR1BPUwAAAewAAA4BAAAwYM6aJRlHU1VCAAAP8AAAAPwAAAGM05u0nk9TLzIAABDsAAAAVwAAAGC28m6nY21hcAAAEUQAAAG+AAACioYHy/VjdnQgAAATBAAAAEgAAABIDMgPjWZwZ20AABNMAAABsQAAAmVTtC+nZ2FzcAAAFQAAAAAIAAAACAAAABBnbHlmAAAVCAAAN4AAAFjkXlks72hlYWQAAEyIAAAAMQAAADb/6KYlaGhlYQAATLwAAAAfAAAAJA9LBmpobXR4AABM3AAAAdgAAAKEeaY5i2xvY2EAAE60AAABNQAAAUSAE5eobWF4cAAAT+wAAAAgAAAAIAG+AdhuYW1lAABQDAAAC7IAACmcdwoI9nBvc3QAAFvAAAABhgAAAkto0xE7cHJlcAAAXUgAAADKAAABg7mnBI93ZWJmAABeFAAAAAYAAAAG/UhQkAAAAAEAAAAAzD2izwAAAADKd8tzAAAAAMy2rcd42mNgZGBg4ANiFQYQYGJgZmBkYAdiDiBkYuBkWABks4BlGAARfQEEeNq9mg1s1dUVwM97fQUsCLQWGDhUPkRfHR9T3ASsaAevtdACz8psfRq3KTFsVtuNj64ws5lmW5bMoUjkI8YYsizGNGZZDDGEhFTXMDWEEfZmyGSEEdLlhZCGNIYsvfud+/4tj75zoVPc++f3/7j/+z/33HPvPffc20pMRMqkXp6W2I++95NWGScLZOxDqVW3yYKHWlZy/k66iXPDmtWcG1ev4Jxe08C5Ka15RJyTODJiEv/BCz9+QSb+8Jn2Vqn0KeLPvJExMtE/x2Sqz52QxWP+Pfm+m3eRUialUEl6QuZKNW9b5ScyQ7ZxzJKfccyW2JjFvBVZLr+S38pO2CP75W/yL+mngLJYZawqtijWGMvENsTvjC+I3x9vjDdBS/ypeGv8nfhnJa+XvF3yz5L+hCTKEisS9Ym1iRauTyV+kfhd4i34IPGXxN8Tn5U+i6wMXzYmpHRPvLH0zdK3S98tfZ/jgzEL0LbSdfnzHl8X1XopOjfIAZmA7TbITElLSh6TWqiDekhDE2yGrdAB26FESt09UgYVSC2RFfJN2QSvSJKnSYO9Ug67IY7cpOyAuC97qstitQp5VarceVnqBqXZHZOMO4lW+jRW5pFjqbsgte4NqYNm9ybvfy6dbj+y57rD6F0hrVypgbvIu0OyiDo8R7mnKPcUOv2afL9EUo5ScjLf1cndXBfDMkp9kLwr3DuScico5QSlnJCHeVfPdbU7Iw3urKxFo3WQJu0Rrk1cH+W6nnePcW0mfws87k6hQb88QdpTyG2l3DbS22ETZWzmuy3I3Mq1A35Kvk7YxvvtPL/I/W501trnqF/KdSM7i8yz9Jul7iW0yZGyh5RuzUXdY+Tq8V/8hy+Wem3O8f5TmcQ3SZnkMjLTtcktMJs2XuR65ZvIfJB3DXzZTHrG/Rh9NsoOnve6p2WfexUb5r/s4csevjpL7gFf0wzsQIdXsPVu2Os+5IsjjKJJtP9kcpcjcyZl3AJz+Wo+8lXCCrRe6T5H415s3Yuts9j6ErbulVWkawmNXNfAWuSsgzTvHuHaxPVRruvdcWyueg9g8wFsPoBGA9g8h70HsHM3du7Fxr3U6SQ27sHGWezbi317fB1fQfvdsJf0fX7ENlBiMy2ToQW30CtupC63F9Q+G+Xo9pbXNszLORjJ2YUF3vdyBqIWy5LrNC3ybcZMfmy9S0nNkKGfTuRNNfmX0/878RudlNhJmcf9CJktL9M+f8IutDbPGUboU/IbxkknLd1ASkxmU0J8uD1iyJrJyM23OK3NtVnm8OUcND2CpkfwN348yl2+DH1KkPcQ+RLkS/iUcaR0037dtFVu+M0m7vXtbt/rJsk0X6/5Ub0OkzYFDWfj9zbKPNKrYD4pi6j73dwthm+7P8gS18c3SbnfvY2XSMpKSOFXaqEO6mEVaauhEdZAmqMJ1lNWK/LbkNUOm3i3mfQtXLdy7YBtpG/nOgFN1qNJDZrUoMVytKhBixq0eJHSf46k9UiqQVINX9VQg0bvBacj7Wb8H17RPcfzeqzcnPePtFoDY3oGspcjO4XsVFTLFuSnkJ/ytUpBLdRBfVSbNDTBemjl+zZytUO+FsmoFklqkUSfFLXQNp7uz8vVwzL3lMl4uYnyvoYON9OGc+V29LhD7iRXFaNvIVrcgxb3yrdonSVYepncj9UeQJOH0WQVdVyDFo/Kd6lTCy37hDwpz8iz6qnkeXRqR5ctlL8D371TXpPXZa+8IbEbavyslcDbzJXWxAXunqX3v+o2yS7Yy32F98UW6qMs1GcbxG7z3ttCPbpFeQD1/BY6G1joDGFRFUBnEgudXSwWB9BZyEJnJgudrSx0BrOoDVAXQGc/C50RLXSWtGjwc0YxOptarAugs66FzsQWOjtb6IxtobO4hc7sFs1+Di6mJYBGBRYaKVho9GChEYWFRhkWGnlYtAfQCMVCoxYLnQUtNLqx6AjwUz9LF9MZQKMlC42gLDSqstBIyyBW6eMYC41tLDTesdAYyOKWABorWWj8ZKExlcUKP38Xo7GXhcZjFrUBNG6z0FjOQuM7C435LDSKstDY0GJNAI0hLdYF0FjTQuNPC41JLTROtdDY1ULjWYtmH00W0xLg8QCZABozW2gcbaGxtYXG2xZbA2hcbqGxuoXG7xYa01tonG+xI8ArfjVTzO4Aum6w0LWEhUbnk4jUkkQ+sfHf8tFUBRHbfURl+2N/jn0c+4z1fnv8V/G/luws+Uuicmxq3LPj9oyfwLfPyWRkTB6OuZYQcy3xMddUfEOWCKWPaKSPCKOPaKKPuC/NWD/F+O1irHYxLrsYa1304y76ZhftmGUW6MPj99F2p2inLtqkC/t34UX7sB/f+D0AC90XsNC9AovaAHUB6gOkAzQF2Bxga4COANsDxHxEnZC1RPzr4BF4FCr87ofFpgC6S2JR4XdOLMoD7A5Qytw1h/loDj3oPfrvHHrPe8jXlamFruosdAVrscivGS3KA+ja0kLXmxaZAJt81FLMzmh9OxJdv1qw2mddVQ4pvq6FOh/v5hg1OUZNjlGSY5TkGCUaZ+RkN3kr/BrYImzBwyYf+5Wzha6mLaoC6HrUQlfiFro6t1gcQFfxFrqyt1jqfV4xugNgoetni5UBUt73FFMboC5AfQDdjbBYHaAxwJoA6cDRFEB3QSx0Z8RCd0ss2gPofoSF7rRYbIn2LkaiOzIWHQF058ZCd3Ms6vwOj4Xu+lhUBdDdIQvdMbJYHEB3lix0t8lCd6AsdFfKoj3AtgAT/N6Vhe5nWezzO1sWuttlURUg7IVaTHT3zGJxgJCXSAWoDVAXoD5AaNSnAzQFWB9AdwYtdLfQoj1AeBTbhEexTUcA3bm00N1MizL/l7J5fv8yyYo2S6snaWG1RDU1TFIblaq7oBXM9+WcbyLuneb3QGfLA/Sdx+VJv4O5U/ZqrH3TeY2uy/dX/NnPY+L/hvcV/VgRTUTP9HWXm+U0y99+5C5SQhI6sdiX/zUO31UP3yVh+peWPA29c5H+lwrq8jnr8OvzS35lDbla/g8/VmzXQ0obY2Ca7j1w/0lB+lE4TwtUyix35EsVcd37s9wVXZuMdxOGS73rC1hjT8H9qeuqM1Ygfo36s/u+e9d1FpZ2eay6U+40Oc64C66HVhgnt8qy0dvQHWCE5ALvLiHzP1oq12M+5YJ6HXfQewhjhLhD7k1/t8Edc2fR7Zz+rc+9wReH3UXqwHdoSjrHBVLPuTdJPQeMUvep1tnlIEv6h/7du5EuOXfW39ToHTr0+9RD1FnlFdQAjyWu1+t81ks9B/3uqE+/EMnK8bbPqHE3b04GbXUJOT3a17W3e/+bb4HcKH3q1XOcurIOnA9GdR7523BZHm3fN+TxqO8FX7uLeZ+HZgNRrvP0kh5fRvJKb6baF7xJX+7TSL7XrXV1/v6YakLOrPYD7LDH/THKdY7WfU4t52c7/d0c2fgoHNBvjLoe1d5xVWt0F/rwqG3ODNn8qv35nDsdfHte65fvBf75T/683x2OLFpWaOPBDZdblr54XHtSpH12ZBlqw8FB2qIyPw+5XdA5eEHt57bk9S7wl/eO/Na9N2rPMPMaFjgzpCf3Jwp6yueF8+JwDm3Xw+5DnYPzPd995Edp0ehwKdfGsdxtlGr3WBTZEBu4jRxbGIda69XkOOB61UO4u9wn7kWeO9xLLqMzhyvj6173G/rERi+Lo3hW1bF71fpdKpzJvF0H3Mv+/vdFeeuwRs69jUWWaYtEnrXaHUHfHr5TnXuGejfM8vn76EOXfAvucctciusbWirHIerVo7GRm0x/7KYePUjbOBzTJN0GetPL2LofDnJ3Ot8CbqJ+iW0P0o+0T2x3cWovWCjnupCUwRoZb41K9ebDXu/4UAvyfZZxfB7JF73E/ijPST8+P3KDvNfxf3HIk+Dj9JsTevUJ0xnT2WJ/5Fsrq9bwPvKk95jqOXW89dLbP0d+v5d8PNLqH6Rk3TvkPRqKjahVW6H/Gjne3e/9zDJg9ICcb4vTwahrvmSuHhdH41bn9skjJPdcHv3m78p4fXqRZmeHPNJIr38tz3SNXv3JUCvntfwfYtDklakjo4RhPRcWzzje+2eDLTjf3Toi9rvy/ZPuec5veY80bYR/f8uPlC9qjV4/rw/4eTzn9l/PtY0fUf1uMO/rrqvkY5ft7Q4EcnWZ83n9tSN17NDmR03TFXbqHV38EdDGt37kB8+4fcGY34pPl19d8tB87OVvGDlSotjpJePTESvaojghGqGu08/c6StaQH15sD/jD9LmyLi6D8jb6UwgbzWtF14ZDvmPcZEcnQczg/v9tas40tG5uGDuanO3etsng2XnR3sSGdX5+YfYX2TJNVp94ejWi6PuWekCjZLRyr76Oq/hkqxrvtAKvCjqicl4+a0sGn5eOEpBE+RGmShTZJKfVco5Zvj9IP3LzRSZCrovNN3/d5z+f9zX5ZaCUkTGyNio/LiU8CT+f9r0P+v0zVjfS27wEeh4DvEsuqZOk3zpUyh1BnL0v8PHRuVM4TpjVDVbyKHR+4LoHEPujkjDGDWMjUrK7TKXMuf6I3+dEz3ln5UZ1HEqtdT5ogxr5e2S/42VeVhYjwqY52fueRwTOW6M0NregfVKvA0rr/h+6JcYviv1Os319pnKMRYZk30Jd3BM4TqV67V/N3GMxya3RedY1HJxtMm31WSOGCXdSVqVPEBJKyRFD6iTVfTbRnkEW+j/PSb9fz5+g/glg52f5FgorbKZdt4qHYzbbfIzRvAOeRUZr8kueUhe5/jOfwH0hsF0AAAAeNp9kElLw1AUhb/XFzS46KJ2IaULjfNU51kXxerG1EIILgQXoVUUpGoTV05/zv9VTx5BXMnlHC73njtigDFCMsxjkvXxaTDaPL+YpNG8PhOfRrG43QnFl2FLHHXa4jjKNTAcYtXDUMJ2k/SW6t0g6VK7f0gzgiKDg3GweJpYoc6MvDwSMOIU28SFpucihm+hKviCJ7aqG5dvxFY8IZTBVeexejHPly7PV37z5k+mpHunNX2WOeZZYJEllllhVfessc4Gm2xpmx122WOfAw454pgT+jzxzAsDUn3snU/18mhxo+6vvFHjQzbFlywo/lJ2N+C2vvpP/wPQ2SefeNpjYGKOYNRhYGVgYZ3FaszAwCgPoZkvMqQxMTAwMDGwMoMplgUMDOsdGBSqGaCgoLKoGEjxPmBgk/8nz8DAwcDkqMDAMBkkxyLAugxIKTAwAwAjkgu1AHjaY2BgYGaAYBkGRiDJwNgC5DGC+SyMGUA6jMGBgZVBDMjiZahjWMCwmGEpw0qG1QzrGLYw7GDYzXCQ4STDWYbLDNcYbjHcYXjI8JLhLcNnhm8Mvxj+MAYyFjIdY7rFdEeBS0FEQUpBTkFNQV/BSiFeYY2i0gOG//9BNgLNVQCauwho7gqguWuJMDeAsQBqLoOCgIKEggzYXEskcxn/f/3/+P+h/wf/H/i/7//e/3v+b/+/5f+m/2v/L/u/+P+8/3P+z/w/4/+U/73/u/63/m/+3/C//r/Of76/u/4u/7vsQfODugfVD6oeFD/IfpD0wO7+p/u1Cgsg4UMLwMjGADeckQlIMKErAEYRCysbOwcnFzcPLx+/gKCQsIiomLiEpJS0jKycvIKikrKKqpq6hqaWto6unr6BoZGxiamZuYWllbWNrZ29g6OTs4urm7uHp5e3j6+ff0BgUHBIaFh4RGRUdExsXHxCIsiWfIaiklKIhWVAXA5iVDAwVDJUMTBUMzAkp4AEstLnZ6dBnZWK6ZWM3JlJYMbESdOmT54CZs6bPQdETZ0BJPIYGAqAVCEQFwNxQxOQaMwBEgCpW5/RAAAAAAQQBaYAZAC6AE4AVgBaAF4AaABtAHEAdQB/AEYAfQCqAFwAZQBpAHAAdAB4AH0AgQCFAIoATgCDAFgAewBKAEgAYABEBRF42l1Ru05bQRDdDQ8DgcTYIDnaFLOZkMZ7oQUJxNWNYmQ7heUIaTdykYtxAR9AgUQN2q8ZoKGkSJsGIRdIfEI+IRIza4iiNDs7s3POmTNLypGqd+lrz1PnJJDC3QbNNv1OSLWzAPek6+uNjLSDB1psZvTKdfv+Cwab0ZQ7agDlPW8pDxlNO4FatKf+0fwKhvv8H/M7GLQ00/TUOgnpIQTmm3FLg+8ZzbrLD/qC1eFiMDCkmKbiLj+mUv63NOdqy7C1kdG8gzMR+ck0QFNrbQSa/tQh1fNxFEuQy6axNpiYsv4kE8GFyXRVU7XM+NrBXbKz6GCDKs2BB9jDVnkMHg4PJhTStyTKLA0R9mKrxAgRkxwKOeXcyf6kQPlIEsa8SUo744a1BsaR18CgNk+z/zybTW1vHcL4WRzBd78ZSzr4yIbaGBFiO2IpgAlEQkZV+YYaz70sBuRS+89AlIDl8Y9/nQi07thEPJe1dQ4xVgh6ftvc8suKu1a5zotCd2+qaqjSKc37Xs6+xwOeHgvDQWPBm8/7/kqB+jwsrjRoDgRDejd6/6K16oirvBc+sifTv7FaAAAAAAEAAf//AA942rV8CXhTVfr3OXfJnjQ3a9M9Tdu0hDZt0jaEpVAoZS+LWGopi4CAICA7qBULIuKuqLggIjKIG96bVkXGcUCHcZsZ/+gIM6OOOrhFZ9T/DOMo0Nvvfc9NFxTU+b7n6/Pk5uYmvee8y3nf37ucSzhSRwg3T7yQ8ERPyhRKwoMTeiH/HxFFJ747OMFzcEoUHi+LeDmh1wXODE5QvB6V/FKhX/LXcXlqAb1HXSheeOrxOuH3BG5JXu/6hm4W9xIDsZIZJKEnJKTwQjJh5EiIyrawTI4poj0pmyKyaFeMcGYM4xmBMxJut4hGQ0ixSknZGlYsUlJJoyHFYpUcMCV9PB4nipGXHLIlXl4Rq6yOeNyuQL4z6uIDr1dPLZ/ZYt+RO7MpGg5VzRPl8WfiMJ+V/DauSXyD0VlDZH1Y5qIdgkAMQkgmESobwjJ/rIPLJNvhAmdX9DTUocskvxNCihGG1nOSQ6ECDFxe4YzyAQqvlfeGRtC8+0rqxTc6f8MN7vwN0t3U9Xdht7iZZJJcOpEkMoDuhNvji0ajSJbLm55Z4I0q1JJs56Ss7AJvRBbC7bw9Jxcvi3BZZzRZ4TKw2xRqHybqjaGEwWyJRGCOeWE545jiA6b42AQVg5RM6A34O71gDMkGu+KBq2646vbgVbcTrrrtihmZB0z005BcnXFw6IRv7iDukOng0Bn/4fBEzrC3cxl6Z6idZ0cdHmGQdqPPACcee7vJY3birdqtbgv8wM6OEju68Ii/8bLfwH+ls/+Ce2Z23yer+z7Z+Jv2nO5f5uJ1fpid45Fsu4T8ycrOyS373p88LAMZX+WP+av8wH/2cvv18OIDTnzF4KsmGg6oH9Lw8JZamjO8ZTiV1PcD1K2+U99Sr34Ih8toLv7g/dVfrKZH1TC+4FS10n/ha/UXoB1NXYP4o7ogySfFpIxMJ4k8kKCcFVUEPimXRBJ5TCx5OUbQ4nBYNh5TAp6kHLArOTSUECxFICglGwRgc5XAqZxtV0LAfJ8vqZTjewjUyCExNRpKc6hXCpbRqsrqWFXU7fHqi4KSN4e6XTq9O1AVyC9yunKppKPVVZVFwab45MPT4g9e/9IDTb+8vfCuOzJfu+/lA0225ceWvO38jA47tW5j06WlNQI3OmPs3vU3/EpK7OcjK2OGzq8tM/e23n7c96wyWNDfsdBEP7adnpL17eQrBsM6FUldV1I3U2wjJuImPlJAwuQmkshHmn1RpVhMwsJQbPBWGlaybEnZGVY4+OQFbSxna9jsTMpmu2IH4kQ4hRWcAaeFcFpoV/rBaa4zqVTAu90sOdo5g8dX4I0r/QrhgzcrPx0+EMVQDJ8ycgv74VfOLPhAzKIdPoDI7X5c3DpgRszliSAnAvk6I/Ua6Tm/qaPjHrhp30Pb7lm45N3pl6yafwkt5PZO6myhv6XjH7jpUfji0tQX/Av0paNf/e39Y58dkp899Lu9Hae3isuzT91CD9IXj3714QfHPzuM1x/pADYRShZ2ndANFQ+A7dhNEnG0ZnnGZMIM1kyx88mOfqG42RpS+umTHR4vO/XoklQeyniUkZGE1SA7845Jii49KevCijM9mXDqUJWcHiOuFaUIeBT1JJVh8F7klBzPmHlrHtwW2CBHJbkC+NQvD/lEiqJ4LSQp6RXxuOLxgh3k47JdatfZysIa10CjUK9quGgEtAr44nZ5om4bqFYOH43U8FWVQV2gKq8g5tWJwEQbH8gv4xcqd129cczmpxY/siFn4zO7tz336IlD0QuWLo2PuaatOZ6z+gAtpZNnjbxa/Spcv3LnI82N9998yWC69d5DBVl7l8y5e0ZZaH5o43Vb72gybnt49KqxUbd74EV3zrpsgqHlwomT1hTPnbM0sXJCXvaw2bcBP8EeUwuzx3lE5sMdhJliCtaw1w4rIg2l7C3aWjSzTBaL1Cu5Jh0BjXUSKns0PcxIKl7t55WOGhrz2jjO7XLAEtOXcdyikVfvnlc4+8qZJRVz100NzHh4w1iu4Rla/cm+AUMn3vk79ZtnnlPf/dN9o2rLnjpJx+AYmTCGoe8Y4jHF3jtGDeeoquTKaDCWwzncLs5G9Zndt8/H2+OA6kG4NzU98xwtOH7fqOFwb/XZ555RX4NRGR1h7jgfFPcRP2hVQg+qBC5CocakbIPllR+W9cfkvIhicMOyiygBtPd6ydEhiJaMTLZuKAHRm1HeMAsvF4y6YBrVSLoejEkZH9Tpg9WxonBh1dxrfT66Rm/l9t4aCC26K/3uITO9VfkDLDcUza7adVxYsiitaKCJ6urKF9/jG1uxxJYV0D1yYV3upAEznCcqh49PVLH5HiZjRZ+wi5jJFAJTlfXgyEyw5iMJQlGViQmcFSV4Snk0kJawbDomcxHFCDQIkYTRhN8Z0aeZjHhqIkbw8hpLq/wSIAq3XwpIh+n/rqb/VG0ruaFL6EnVskQ1039r6zCqyrSQvE50JJvAQurgUnqDDv2YwoOEDNrtqqWoi9NHm+9ZMkJ9/Tk6arf60Qz4/ylckFvO7QK9yyeM3ZYkvlDxFAI+n7fj/bo1r8rvnsLlcsH163HsJYBpguQgMZISkjB0I5ruEyqbmCbq7En2MrNbADqJavBkSVWof9nMFoAl/arnIS1dJ7s28QbxQ5gL0VMvtXCJOZ0NjbpY8LtXGYaa3fWpkAlYwkZyyHCSsOBAbnBDWWFF5GG8XDZemi8pp9kVH+iHEdxMHrqZNHAzogVhUpYbTo0kHk8tDJiMw23nAvmck9mCakcV+zR7/JYnFz702sJ//evzLzYX1DRfMviqbSP3tD/1OLf3EPU/fsG16tHv1CvVbXQCvf6G47e0BNdRy0e0jpaq7zC5wJE7IC4EvFdGEiL6D0BUXJgyWHdMEdKTiglmJoigshzMizPAiQ5nVR2Lgsh1+nf+9+qlbVcrwrL7Z566R3incSa7byMh/N+BBx5STxIEOeA0M6dkQaF52c3TMpIJMY3BJdSndGC84sS1QeOyQUqIxjRAjLLFIZtgvGgViaGzyIO1wSSjBwfr1zfSe/6w6UH1lYcDf9597E+3HVRbT9JT3kbacGb3wQ13jWia/UbHn5S/qX/hVmp6uLrrY/4ozKuCzCGJcqYCsBTSwugNZF9YyTXD9CIMIITA5HvQ9vvB6Hv8OE+PHeYZxXny5TBPEpfTJIWGYJZ2h1wUl32SkumHT7kOOSuOUMGjWW1Y01U1AnN1+iAIM09ywWLP4cGEgxBXB+89MnH9uLDDFZ+z+/K5d08f4Np2w+P3+C9+o5beHp4yd1Dt0plVE7f8YuaB0JwhgQGTJpUNmNJQkUvncAVV48eXtS2taiwMqbtHLGuoSjOUTr628bI9s8Koh4QIdSBbE7GTwSRhJMxSybqoYuZxXTM5S0irbAF7lZaU+YjiQOrMKSlwkmxDWVfRqBTVB0DehX57TMfN5lZv/jzzjQ2qQM8Iozro+iZ++5nV89QtdP08TjizWv0n8vrGrhP8CRg/l2wiiexuXlvCihtcsMWNDLXYwIs6wkqaMclwsu6Ykp7eC3i3fDuE4Vxbmewos8k2u+LkvxNlh11J47/jiewso+22NIczhTWVdB2sGjviNIXP1gRkAQGlx7uFUY2yACE4AYPymh6hBIpuDOzZ98vHCwc3N8dvPtDA3e7qfKd6xVV//cukG/bPHf16YHa0Q560dlQoLcRtX6TW5732wapnlw/KAx5vhrXuFW8k6YA7F5GEF6nM0QOyDCsSMNkcVnS45EvYkvdlsBAAqFNcQCXCLB9y2haX/VK7WSd5ESG4YOEbkIRADsRNxGWDVaCYJfidMS7rJNmQsgndIIHjmXlATJUHxoFDKu3+fJ3eRjfXr3jwkZnrlvrWTPufr3JC71z6uz999a4a31o47tqpO3erf2h6tF+OlVuvUPf+5aU5073qh+rrtXPf+vyDf3PShLs2TX71AJ1aH/bXaGtnSVeS/zPTp7yUrUBDjAsGyLSg3jDPxjPP5ncTPlidQWNLXHyTevB3G5rfvGaF8O3lLZ3mzje9X9GTNOc/YEFbgX+E2YkiMoBcQRIu5GCGIQmOVOkHHKwMg/uEIeKMg15Yk167HMRlKYLCimElmIaXlGxgpgTfhvErc1pSGQgXwkHJ8bSBd2Xk25jnzc8A/ZDAqsr9JMXGw3ulQzGL8RT2KqpKWX2dnsF5DaNqWgNaYgPbiwua6/7Yes/Vn777wquvbJq//KF//fFPH23quG3PXbGZy4cNXdIUDT28LjJjSkVmzYpJk5cNTKdLNr5Q1PLZnteefXTlvlDWrzY/e+L1lx+4577tE9fXB/JHruXqW7fmDFlcH585ubT/lFnoR+Z1fch/A7xB3ZpHEmaigVZANUomvBWFFV7fq1vpPbolZvTqlmIF9WHaZffwqF2iQ3YCJzx2pndKUSbomEic8RQP0DRxuCSCMSDV4bRRZAJg9upYDdXo1s376l36MtOsVSt8y1u6NauNRpg+acrFyx/8u3OZon6xf0VpbrOH5tKq2rlvfqQ+gfo0jikX0ng3+OZJghd8swNimF7vbKVwIqF3diJ5simCzllOY2+K63s+WurOJdytOeuqxnC3x+ZfiJaH0HFzpAUwCI6lI2kkThImHMKGQ9i7QQjYQZmHGB1G0sMCBh5yeubvZF5SjDYtjaAhFL57yBaEKgY2Yg9gEQVtUEo+Js3CQWEbjEnAirqN1P0x//aZnfwcLryZvr9BvVhduAnn9hK9UvTy81meI0NDOGArAdyIpiRmOTCbkUI2FF4vCVNPPyFMpVcuXUpbly5l65PmwlgntbEKq4wUhqO5/BwY7O3mDXQX3b5JDW3GseJd3/BE3A9xYz7aLD/yPBt4zmFU5EVzFQjLNsDmUrI935Zhg2DQzqJFFyoXLK0CeDfbQLmymLOTEpw3G121y5EwSgaW5vFmo16ZfXgZvAhhiCG1tgDtBnCpMY1Cl+js5mU8secXv5t3S1Oca+YGT1vZctuq7XfsZJkhcdnQB3eue3lJ3eZLS4LNV9dO2zO99crw6SEsWQQ0taqqrkocCnirkfyRJAajdRoWVuJ6zETJrqjST5eU6yPy5LCSDWcVwFgRCJ3G1k41wNxqO8YIygiwJiPsLG0VhGA4aFfKEMBDMNyk+aSaEf9bhj7JJo+zy+MPKYWO7+SCQ6S9oHDceHRDtOcMHBJV0kZIjmdFV3ZFfFj9ZFx/QUluiMtljvY8a/5gZpQGx0HFhsSVyf3QWBGvVFaNP8yW5Ly4XOFQ/PkpFFhdEM0jEnNYwcoYW5kQKwIY9HghINTzLFqMAFPtJJAv6Di3nfgjGCsKgTxSyAxZrHoora4MYmip13GtV79LozIN0KYxq++fuNUhTDowvXlOvwtXPNRcfEVW5riitFh2VmTk5gvUL769V/3ml5fRS2jeLyi5pbBN/eWT6nPqQnp8YHTMk8XFrjyzr2xk9Zj8mQvoe8/RER9tVJ9WTyx/Z/e8PaHMJZuWr5r01CObpzjNVaYbRqr/vqF8XPUdX1xJOepf96b67iPqe+rOMfVDG2bS7Z9NG3nnmOGzd1VXmj32zHHq30C2rq5TwsfiXlgZFlKt5SRlIZqgoK4dOoOeQtTOnKw1rNjQC+lgzSo8WHmFGlKRVoxGqZ73804/F9S5uMqbOftWuXPX4c84l3Jhvk7cdWq2hX6hurkG+vnpxbAKj8CYq2GNeMDXRUgrSbhxlfgAuPC4Ssr5ZEcgx83D0AEcOtrjnfwR9EZZoDQA8NuNaVmGEEOSIVjC4PMr4YsQhP4dvNviy2Hy97k1pJIjyWlxOYDZUblcQmfPIwiDyUsF0QiCRc0tYdQf9KS8vL4KRS5qqOYI6Zp28a23XBTbvPy2RFbD+tc3vVq15KF3D6njtl42dtGgqbNrhxV6g7Xzl41ec4kg3u2y9Rtz1YVtcqGr4+6hK1ZNrVptvf1Z6uUv5QRbRumw6Wuaqv0Wg+b7F3WdEF4Sj5BM8NIaypFMgN6RF2ZEAFmMATYIZLIZgJQwG2RwuZnLkWR9bxwDES5oLpHsBPXRC062jHKLZj51cvsv38kd997Cf6mnqO5fS5MXlJ/88qYPnpzJyS/S0hfnDViR7ldfViEMV9tHlTfeNOkR6gPdADmJ2SAnC1jN0SkfmWZKSSkdRZPJZmYFEVg1C6YH94jycVlBTcw8Wqt0CLxgjmDlexnuFSS7qGOszothuIWrRn+EkvmnttJl6pp9J2THZVuouHnxJZ0b/7VglSDeZy9d1/ld54s3D1lrbqynjs/o9vU1Zo1/RwCLF4IOm0ldKh4y8kmmwopgTHaIBoJqLCIMtrAJg7Kw0JuF5UbOmArAU1E3RNx6P4u6/fojfJarcz23sPMe7n23uHdB5ycLOvfN18YEvLYXfOswbcxzj2f60fHM3xvvCO9ydbZxUzr341BHF3Y29ejHN6Af+WQLSWTiWDkpuKIpicmc7PCm54jWXg+DUvExqbhBGhmeZMKdwbLfXi2zlpmZBOExZ+PGCoJoykFvkikphix4z0CJgegQJFtJFn5lQnCMCEffYzAZRM5DbUMIU10l+av8UiCY0roFB0nX/YeO5igfqqfVf9Bs0jW7fVBQnc9JDb7nPtj2uTyLe/4w7feriwesiKuHQfkOqwcrAt4xdPW8ztJJS6Y8TrNSsj3JZDtU47Os16yTLEY7eBPjNM/3SNYMnOYi6E8N4FKEiKIHu9AtVizOYFwNjG7jS9vazrwl7u3cwLWdauYOdw7t0SVaD+PxxN9HriwHB7fn4W74EnvueKRN3HuqWftfQ9fH3HL4XyeiLQdDW+ZkwsT+38XCXgs4eDcLcR2aXTJpi0KLn9Bnwy2ZFw/kGzKXXT5iaUa6dYM7o+SRda2mBZmlpSXXXM8fOVNy9e3RiRdp8+36WugQE0Qi0RR/rCn+6KIUoj+ctZSGTFGc3VFEO6+3aKlkpKA6Rr0GqvdQPS0KSkc2DM7nNm9Vf6GeGH0tN+z2zqWBfsClZmc+15qrPqqeHNjWuT2LOxDwdOam+AUx/14idvMLpZHima6HZ/peCeiPtHE3wlI6dWg+/v/OrjM6H/x/Jpml6bZic0dTFJij3bYvE0BEpl32YfxBHUmZhhWfAy+hU0JNZyGKzQdGhzODslolMPRALAJwveRjADzmjHow9wlxkzPq1Jto0EY5PsCRIMfvrJUveqLhwmDm9Q9tSNRf58oXwwMOP7z0WbUrIOUK4u6Tavmb/1jbQG+hR+hFp2Ya6Kvc8XXbH+08oY6hKrd/YWdb54Ie/RENQI8Vs1NMHoY+8tBqfFYPW5kCgh+XVsYT0F5yxngqg6kI5rgmHuLlUGdJ0CMduZd75lr92s2drtk6ce/pr/9Eb+ennWoWVj7w5em/IvYEOyFOATthBvQJltDEPIkxZSTS0RxlsPEtsEgsWl3MAMLJhHePBbNjJmavwb0ohj7ZMVzhfoh+gXksQIMPiy5u//wOWk6LO9d2PrRx1Kb9S6567roRaobKc6+/QvslGtXd6o1n/pe3yuq3uxpG3nXyce5+wvJ3uJ5bxCeIC/RlUmqFMX+Sa0p2SF6CXl/CqeazqUIoL7sjsksroZhB0JjzzXCxUJgouV6GQbp9CygzOHMR3bg+P+iDRZWXCi/1R37755nbF07on2EYsmDXk8uX1g9fRS1vFE7btXLLleJOW3rxkJopI0OLds4Zkk6Fzpu594Rtv66ZOaFEh3xV3xCTwFcnzLmBaOzMM2plWPNZU3WxmhfjKs4zB+bZLkoOE8MiWKrFdESe1G4gki9VlejmsCiI+qKCMhosODenVRedQ/2l16rfKV9NVIvPx/TOxsY9lpXGUQ2LMqdxj/RlP/PnwmHgfTYpJYtT2ilFNfaHAHRl5DH2ZxiApjJGUzZYjhxWscNSjAGcexhLMRh/8G4zugWDJLuAtgxU2jRXHKlDgYQc6C3OEgvHMBbnZTW9Mo55fF9PEo/J6Pdb7/yfVZGHbxh00cJBQy+4PnfMiEW10eEP89cWjrnkpmvG9S+Yct+Syy8FcVXN39i47fkS56hf3Hj3/Zaqx3bKA9Nzxc4l3CnOFqxbPrFm1sSQjq3H0q4T/O9BdoVYtwzgihAAwUhIsgejvyIWjaUDnela/TgHTHQQkUw6RAyCRfJkBRBn5UiK04XLwyMAwCTU5kKAKUsSRPxa3ZKlMorClBUvU77R7cqlDFZiHqx0yIy35+zbd/2tt+699ZsXXnk8+PR+9a8f3vrWjsFrj1xz6VeNi6M1D9wwbUtt7TilbfcbA9bU/vPhS0fMfWLzhdtWjxjO6i+wdhoYVgf/ouvBHMSIyUVWrtcdU8R0WPCsiiYC0OgObWNaESHTJeSqgTZx6IIFpw5DREfJC10fMvyfRWIp7GkwavZbTgODld1twjF0R1sruZNMxW3YauBlMTu6LC+jv9eBQViUXxAsoy+0BfJeubXxnnBdbFVWYZXa+ejeLlKZaefq+dlndn86vWle/6Lqjqf5xWf27H5y5Lzla64a/jiTmw9oPQq6akG/YummVTZGe0MRapFSaCQGhp3zOqiXBnw3jnyibkqxNIve3NZ5ZK24y3JE9f7myysGUJsgWE7NxnuDYdTb4d4Z5IzWjSDbNBut6M3RaDeqZQ0CHgZnITaViyDgpKTsVaIQWvYqRquH3/r6LYxWRZnY5YxDNpnaZf7QwRcv/7JNu2wrs8meQ4rR9J0o6+GLA/+4Cb4wY80/zWPDlgF2lNjRwY5OdnSxoxuPCTjPuyHvhoDOJjnisjsO+ibDiRSX7XGIacgwE2/0pNklh9Pl7m0OoMOsvN5o82T84JtU8MyUwuGsdjijxOlwAueKuDIhqAOPaNr0h1mxO46upxkXr/3zOnXZ+rJV0brsQq+1/5X/WQcMPfNbdeAr9Ai35MwK9U76Nz4H2Lqdrtv3/uwNF5TvUK/vRNyWC7bm78BjOykiCTvy2KJZGvCHmBjXcuE8zE7R2Zh7NlIQo7cay9h6EtTRXM6lhnfu/sBcQWdsUSs43w71rkUBtUHHfcvttnyt7rc3cIKlc06nYOHMD1Z33sT0BlRF2A/jWkl5X70xaM7XwhAi87hmC0s+pdRI161GFGdAYalY7p7x7LiR6Xn00S2dH7cB2TvU37eu6V/NHbCcSXTu56Zo/j4G461m+LSsT+zBXISgwVIGPxWjlvVXRCGltFhz8WMmV+93x7ivnjrzmI8/fuYfW/ndTYL48bym068kMMe1S93BZYsfsjWPmStRZJkrKrLMFesYSoPxWGQh8gDudZHuNQ8hRUCKunfRVlVVd+hHNnzXOOH7NTY+RvWWOVxijngw+N2rQY2mEnUH3ds9pj6sEBiTDytCakx6TNHBmFTXXdSUSc+YAFUgBvCXqCqMuklN6h5r+PaXmD8zcS3CG8AnHSDVFDyEO2t1SSON0oARfkN3b6K72tT71V1cCz/2zDPc8c4SmA9RTwoVXTNhvl6si6PBwxerT2pI3A3mTag4/cbuRTj/QuFGug3sY3cdnQrELHRj+A7OTiy91cyYU1+4OTlSfGaseqAUfOSkrr/zR4QAKSbVpI0kClBzc6NKfzCKEuY0zQBTxGiBhAEe8iPGZFACBrLErkTAVIgRxQcuZACoWElPjjgiJcxSAfpLn0P2g9L1LwA1yMEuhoSP+PELiKyEuGyWAB3CJ4YUtMR5dayqMohhPatuRVgzDPhSMHjgRzFQKONYIh1+WD2ECnrdpIXrO06W5jTUXfG7rEs+nXjdmHChYC/Kzhm8PrTgF02j144tblszfduSPKNNfX3DVJo9d21msWnzVZX5vpETy2KDi9pWh9Udlf2Glmd4JnpWjxkea1pcO33NaK/NE//IGSvQcNzern8KdvFbwETF5JLUCndGETskDMinfGCYIR81xMDK3iUsDexKw0BYcUoMKuWmIB3m011OINmBCU/FYEc/m2HXLuRLqSKCt9pHoxKywJHK0+mdLo83BZVYpwtmP/dyraPev/jgYyOv2DH9lasdgTRP7lN14xdOCW7dMPtQtmThhFfpFfxznTsHXqR+q36x5c1ralua6YoLxvryawItj2/824lxkewR9ahHzV2f8q1CSMvL+FJ11oRIz87L2HvyMk6Wl3F7zsrLaKUklJ+NYznEmBeFxjWPu6590ea78gY+MGDO5gl5B/Ztuicw4ncXvPkVPbPl+NbRpWtduZWX37/8/bcaaiITaQbyvBl0823guZv0J8tIwobWzYnTygRm63BaxcB+XTFyXWdCrpeyGXqw2MrKF7IhgvUbjI9triRYRJaB9XsAz+nsTpZczgQ/I1vjcrGkEBCErHOkimKYDPUyX5/SOy5VEGNev7IoqNHYHJt5zc0N9y1qNS3z6BqevPzJP20aMHNpzbj7/BlpLm/ghpGT1s4o53Qrnmu9sKiUnjm94st1hsnVDWNoOrWsVeaGR/TPHzefzh9Wl5aeH5oja3R/yh8GObhJDhlBNJLTuiWRoU92eM1OlvwwJBWP2NMEAMG27Ilg8R9kk4blPqxe9ggFVccr5tA8lifjnIWp+U/a8ovpVz5SnpvFd3roQdr8RP47z//56zZutummW+KXtAzmLDcc2zCsac7QWy+3nfh86pDraTZdlnP7U4Hxt4DOVMGE39OZSDrGs4inEg6YpcxFFbchCYYSWw+pjVVq9egffGHZy9pBPDBbKZLweFkt3GUMJbysX9GL5fsMpMGCOQNTXNZj/hLLFWAYYtXd3Ux6XTbVQF7VY+MvemT2FPsFE+oaMgqpU/1HKy/X50z5oOky+wIpqzj2/IzZZybxwFqwkIPUMH9CCJMQGUjqSQdoFTK1TpdM2PHECZMuCStheKtmBXw5PazUYGVsVFg2H1MGwawH2eX+GJiTDGxTVfpnoH7JIl7KYl8rtZhmSku2V7hrDSGlwIeUKqPhYm2W5Bhm4Wz2dENeSVm4uqYO145bYmW06jCYzwLCqiAyF5fTHbIYl2tYHsrpaDe7B9WyGMpbGdMaBruRt+jWa11weszaewVvDwQHQ5nHOgcx+LBRZ6oAifwb9MmowWPmNi9/Z/e0aTR6aNznT1b454xeSHWz548dd+3Lq57/2/UyjTxXWjXrD4P6NU0ctGHl8uvbVqy75oUrrsu8IBRoGJW9e+WDr+eaGgwXXL/9VWlgJFDG69zexdNHbV08/P4bGpffsSo6TMrylC3imzZtvWpd27bNaGP2gBCOwJrOIBNSERngJLaWnRZYy062limuZQ2VZrBcDqbwrIhP07R0qzUjBWac3UVizLWw0rXX4wad0DwIGki3tKe16bsLF17uTWuV0qY1DX+pONsmftu5r2bcpJlDf925iVuiVEbDQwqzRk/vXMJs/c0w0Zj4GDEAuhqp9Tpo9Sy9kGSVPsTkqeZlfLVbRAJyNqZhAzObI0YOFiOmOPRana8yVVzE4OHmppKSxqneVnH8zH6Rmaftgv301zhu1z51LBvXqnW62HFIt6Cte4wCiEFrdxGOKXoYS29vT9c7bRCb2Jlpc8Js0jGSE7Bxwc0G5lmeMpVj0/dMo6l15MDWUKiide5bbDLqPntN5ePCoNOvXr6puLRa0nM4NSavrpP8CyAvVlElqdhBx3jAiqmKQ0u2uVixhGCgbNWsTneujejR8LBk257WSDHds1ld0jBh/EsP3qxW5QfEb8802QrpfdnqxmFTLvhzRxbHFTo63yIpXaF+GJuHaI2N3ZOWBBbjqzctuadV/PaUAf5nLyG62UIJqSDLSSKMltORh/k1mDGbNqibEoRl7Yuw1pzwMaUMbkTBOZRpBe88oCfPjslDJA0bdMBnMCVT8sJa34RTy7YFcb3yRlivNFWUjHm8mg6eRxN/8GnvUlNa4+eNc1dlNH437dJ1Xlur3T552shflWRYW6WeM8FiKJ1ae+GoC2ovmjxj0Euosh0VleWxgGfk9M5m1N+eD1Q9pWFa4AP/NvAhm0zV8oy4znq4gI6dyjlhOZOtMEZ/nyWGQCVDIxpTi2yhZWoff0Cq55xkOfSNX01b1MoImtZU/2KKjJGDay/sJSFa0XfWmt9Twe+ZQd512rpTbPpkgscZZ6IRzu6bz8OSus6nheeSJSULzaGDJjLHh3Uhh6S1umHfQVVlmT6Q10zNH378Vtcn73y0iU569GHOYPP5y4dMLlf3cAI10hy1S/0EsNL71E7L1Ozj7xTXTqodVR3xOxEHqpOETOCri/RDHGhjcARQSC9rC4xJ2RGmcigsO7RctDvCkriSpmDGjKTSH6ecYrBfYhFhColAkFsgQUyFWuU4i9XdKBAYbO8BgnwfIDjfIY7+5JKDj49c/0DLgdbW1jRP3sMjBk+fXJndAwUthtFDh8xS/6P+fctbG4c3qSb+K+pSnQAGA7We+Ox7F/agQSYPtYF/HWh1khKyIJXh9wL0cjCf7bCCz2amyRhVCtA09dPygj4GdsEEytkRxZrGcr9GidlG7IO3uTD16gACjejaiFLgRaxiSDsLqwBI8dGABLgrT/NagLpiPaiLbx65fkfLlGdHOFsMrWP+MFu9ccs9bbMUpFGjumVyNIczAZEjKiqadK+qW86s5aKDp3Gl738yNgoE0kFIcw3S3LNeuINCIWCukRri6iNRszXJ2n+dmrUjLCvvZn3AENanUrOIhs+xQFJgRVsY9r0rJf3gh6YMzvGUDq+93uNii2Li6Po5uk2mUfm5Qyd1LqcqjbI83sfcGVgLRWS+FpVhqU3DKG4MBYNh2XpMSXf35PH8MKFieE+3au12eulpwWx3ZxcgwvA7FIcTdUwo0OowbqmdWp1+/M6OYcfZKb2inowe6xrPpaxgjCm9ivonGtZfPmtV2/FXnrxyq/e2jVfPmLh46+jZZY63dk1+oX5ev8j0i4a0lFU1Pt92X8nCkknjB7eE4tl1Y+v6XftopZaf/Jq7TywF/78uhWxtfArMGzXAaGSAMUFZczAVQMk45m4AD/iOKaY01mxs8rHWYQN862MNxT6AjbLJrghOli9AkCD4Un2mNhSNxPTNrgHJaqfWZuzysgAFScNNGFLpPs5xKQ2rR4P50yYO964dP2Rplj8D0aSdGtUTszuXtQYLbROC+bkFS+dwNwI9O8BmvS7Ywc7O1frNtMDJYNZMAksq5nQ7rZ6kImLf1GYAF5heFzhvl2Z2WZ7RF5ddkuzBbRGY+XcyrfLEz5l7dKaiE8B4O1rtaUub6x7v57O2pi0zWxuPTVt8t8dGt3GtnXc+PKB6UKwwfeRF3F6V+0T9kyEyoW7SjJZBWn6Q7xC8gHf8WteUNnUxip272LJLtOYHrRmPsIxRwLSZuqsm0rRWtQWU2Nyp2/EhlzCcPgn3AzaIW+F+PtqaiiPT0sEH63FBUYMlmjrvKc8goPOwusy5E48vxr6a3JN49GmJR/HQwSG3fHmVdllfplDRANdsijP7O1FOP3TwxSu/bGHtnmllSrrTIDvhOxMmJg3wXclX17LEJLW3c1TELU/sKOBRdtrb7c40zFOyowOPB4f4/2Fh/5Jub3elOzFbyY4edvTiEdRU7JO5BFMgxBPwfZ9rXpbQdMUTcOs+lx2Y2yTDrKLJyfGCXXK43B7vWRlMOswh6g2mNGe67zy/6E10Knofi2iZDcqgXtB1hzeV8QRV4Th9wHXt0Pl1hoLkur9U1D6zXj3SOnpj2GouLl8xsFUwpCXVa9VT2bdzX3fGDlAntwKE+hV9Yke0eNM96p2/BPn6u77lXxJ84BeKtDUsm6PMScv6KFZ+UyVfJ9r5tO5cJ6iNE1OdZRzMQe+nW9Vb76C0bPQXm9Wb6bV3zLh9iMc15J5ZBs5ETzrV+0dcSoc61ezOj+2b35yWm33hH7dodtqkVvBPgG45Qct61TQ1pqaeSKtNxOxRDLXUVLPy41Z1d9GYiQ2zZw0tvOnAyCDqq/ASHc9dbjhzybx7V00Z2s+1Ov+uh3FvAayFmbCe7aQyld+0gXdHdVV06OO6M7m2VFezTlIEK/gyvYMFqdEqB6lmeU4d7gfxu6N/oNlbsjofdXPvPfCf+beZue2TqIuuf6poZuNR9fmNz9pmanSNVrdw8wHrlpIxRNtSZIKouSCsBGxadarkGGaScsBy2COJnBK0eTkFaPMirEaVUyJpzZjmALK9hPnSqho6hKJDdUOgn01dNkGfw8N7Dl4p4+C7Mjp6VX357NZpleOHBww+X1WoJD680hUYPr5yWuvs8uA4LntExoanv563dULeaHf1gvHqmIXjygpdaWnBC7YsPjV+QbV7dN6ErfO+3HhjNaNjl7qSunQmlrvsgevgmvCVSkGC1dq1Sl2p3/7tpRrt2UD7oG7a05F2n43tNiMp2sVjsiOiFLPiXEJk+R6xFGhP12gvxg0FiCTSMQGZU8xoj9QgfTVCrIxHOrlAVSQHeQCxiNtGkRlcIPt8VKeYor7xEySbe5iDdDxBPxRLeQNJJ3Ei28OK0QLYL4xNEbIlgqkPLa9htCPecaRjFtQtKXpwzDIPkNXK5q2has3Es8xZClo/0fTg9Mo1V44eXzRizdCmSbtmL7zl0vl5I1bWcKG180tGBrMb5oxYcfmUwSUTpiN229E1nH9BUGEuuWQJSXhS+cosmIs1kvBksayLG3hoCcvZUUVnwppaQmdh8beA8Xee1gqcxlqBsauGz4pAnCeBHC1w4mcpGrZRz5SG3RXYTm7USry4lZHhh6DE0n+4lbEIG569AOh2vCW32K67y3/HmtY9+UOendjy/Msbrr/q1tWc/TOa5X/116Uryvkz26YOKRune/4FiVoo9/zb2XyL5yjTlTZChLi4GSzP6dT6RLytC8s5UUWvS8pZEWS53dALkXwY7CWs6UiZlWAvklWHumNXeA02Jfw8fufPMYYQQaHHecn396noPQTZV2aTMw8BBPxONh5qN5mN4AwOJ7++gjkDn709w5cJph+OvfY8Ab/q/USeNprMvozMlCHvgE+pD6ynM511IxkwV674eWyDzUWcVtBjXjDwdGMTohX1xC4xsBatKqiqDAaqomX8WVANlBtgDWuM9evbaKj04xfFkNP95W9+u7HwtfXXbcnKyaG3qLf716/lDa6GBx8fsbIpbc3QBaGn/xheNOjGtviWi6c2rR8ybueohQyrAa9vFJdANDYvZefdYdkexW2Nsi2C3tscVTLhgzHCQjPnMdkbURzpTMUcLJXjsDMTlXA62D5HVLiMCIvYHM4UcM7w9IEWNdQR89Ko2693a8k9f5W/KuivipbeR6tn5E5+8eo2dcdx9eQsuli9q029k17WrH75njjb2vnRL6uup/V/tHb+euqu3KnqaHpgau6uqSyv8p5wkh4VdwK+kbQKDxLBCUnZHMG37rYh3IqO+9Apy6iw9qHyCr47ZVLYfRKYVFjYMJ42szdxdGOwtHEqHgjLLy7rOqFrEV+CkfxgBa4jCSvqqAcArYCGLduW7IhFrII1pMRMyfZ+VsEQ6gj2ZxeCWJ8fqCVVMpO4MSUftx3gPoTU1q7MpDIIe/HDkuNZwW3NDpZUxVirRSQGPKzCnQjPGB0+kh+uxG20wf5wtURbkgXRiODBXYpYqC7iYi6HkFeA+xcLMAns/d420RQmXnaENv/xIZr52qoj6p7ju9RPXlk5cT+N0Y10wFOy+vLhW88kFpwct+nxeXde6W3bcf+Ox+5p25751PW//yd39E3a/NtVr6if7XxT3febVS9TzwMvqK8lFBp74dd0QPulz3TubH35qmFl84O/eu3wC7HxjV9j3zVZye/jO4iOWFmHO8IFXntrpVsr1CN0UEV69wn950jaGld3qvcOpRvY6W71rqHMRvTu7yNn7d4DdT5LPkPIaLL/XBKqHcgEUismEwNrUXEH5htDHYX17Gohbuod830xDfEk5ZqIPMSu1KFHAqtZ3Cu0sfiDfBAGoL86iMuyC60DQ2gyix3tnrIKFBZu9wqX49IfCOtBKauAxV4rdYA0QwS/rnfIxT9HklTq3XWCrScAt8poqvckomV/4fznCJa2XnHty7vWXTz0kmj+sM1p3myxclxpxZRwwNzf+uAt/yxp/BlC7nySv8+wbvXFa9Pdl7U2LjF4+o8wr1voy+TUOfQkN2HZLoH1Pgg3083iqb71S8t56peZEHr4vmhT/yx00Po69XiqfhukmwAPOslgghvAeJFtubCA+Cx6tjOMFYdc2kZBz/daEvUQzDOU6sRdKow9sag+ta+8xFWWt2GRob55fM3sS69eMkiNjzbNaxZO3DV5wowZ6Gengs5u6NZZxLnUTQu1t6l0kHqkAoDuWjqs5/QJOpMuHqq2jVQ3xXtPNdvBetP1K1lvuv1Hu9O7UehPdafzwK4fdKhfSMNr1bu/36cOsg83qv/q7lkrhHmYSdpPdxjbf7TjV/pBh7ERpnRWl3HnUTafnmZjXZ02EQ7zv9xYmAfuYykkCQEjU5GV0g1aEjw9qT2YQ9BcCYgQbs5jOhhveVdGW+pe332dalrltZ5BRpsPYvZR5+wazDlX12BuqmuwXTRlZDGj+3MaBwthQudvHqS3snmev4fwk5RMBG3euvfZvPNJCPfa/GDmsj8s9wOMB56tEDxy/75kYDsh7rzJtbNOveIMZqC6iSuF90AuEGcSpfSfTZzzB77x/KT+Q/OaaycVFkwYf36CaUjzp0VljVoOkvVrgbyywDYMOlfHlv9cHVv5qUxKwpudG4//ZNcW6uT5OrfoPlq+Rr37xxq4hGtTYgL9YvMFOWWBxpaRlh/OGGI6uTSq5IKQiiPs+SG908em3nwQUr7WfxgCIYV6icKHhxSBF1G8hp8mif5ANuclMPMs0fwYna/2FQ6v9Y6A3cbekYGIdX6ye2TQebpHBn+ve+Rps1QQGzCQ+UWH4meF+v+fLSToVv67NpLfoxP6r3tJ+P6a1+K1Gj/wDmv8+T+vyh/oW+Uv+O+q/EjgT1b63/k70PQj5X76QbfP5Qg2Hh1nPruPbaZ9bHPa921zZso2L8JRLK0pB356Zar8meKJCvc0s9U+6pwVIP+5KkD5qQpQO2/MzmXm66eLQDEncOS8haC3GSt+vBp0QuOGkJr3TjZvXPWLzjHzcy77FBnfX/Z2tuy7iete9kBcpu1nEvdDy3x+Uqf2jWd+gmS6tjfc4bTcN8grG7D0gvNmv/N/ZvY70G2zfTl5bAPo/0UGnIJQz5cFj8GK/cuP58L5P6cUnE/RthNoK4KY8ZbzUCcXhuWyqJIn4HOhuh+HlCIVg9yAnT0XCvur+8Np/x9lAD4hCbfpY/o/iKUxRcKK4H/NhB8K/zws2d5X8j/OGWHJWXGu8D0c5cfM3TmQVP65kFQghaSeRiSVk/dfYanYj+MpA62Yo+77mh3PDzK+poUN6rcV7Eh61m+33SnAfRrnsDyF57I8RSnL8wxaHn9+QSoPFvjZJujHzdDiExvU4x9/BIefWJjv07GguAF27MUhKdxUgCj+h8ip8FzIqSi1Cp/29tAjMXp+BoSK/RiMyqQVc9VHvmbHHwUZt5wlnd61qNmZQrL0vJam6OdZGrkgwlYkktkBxia/kD0pQ1I8gfh/u9bQqcXOb3Qe65HfTxiet8+WH+16VbiVfip+CnFlCJ9xBFFgT1isZ2Fx6iFFBlad00nYK1ZeweNOr6A+9t78d2qPviE8T0Pq8fBf/wq2Wgf326srJCbiIcMJ1vVsNsYQ3qY1FRG2Rx87JZluS1ovkWQGg2zAdgTgjKuPRnc/3KL3qRaYO9Ktm96yfF1iTePwQdW1I6tjw8Xmi1Ysb75wzapp8bHj4wNH4XO1uh4TXuIEsK1OMoRgJ5UzqujMyXa7zmoIKZxJyye6GJUmO9EDlSxgt1tZwK5wOkl7jA8+dMXr6UmUs0J744hl5fPr8v39ffUlDfHq/Vm5ZW7hnV8NLKyo9C1snBOp/NH80P/LdyUC4XZqPdvfe6ZUnwdJ8fu5ktWrtd/rd/307/UNqd+PFXS0VPy99swrEu7gBWLsUQZmilLPvKrEfdDS2LkD61sE3fXfjMncqf4T/j/In6Em8SX4/1zCmtk6dL13wAdW+M56apZOH2zZMneg4N1JbXATjcZgVwk1ka/7PnfrnHfw9rnD8z034JAGLsZosJIBqaeHpQiRTZHu3YJAi6zTehpwoyPuXdDjo3j41JM3NQKjfejcNHfQyF5iu2nmkGbOxWi2QnzCqJaN0RThslUbUZs5WgyEq6bUiPhkUUVv7X1Ih04f60PVb/oyJ7OXRxzyiHMxHjEaYeVaoylGMbX+WSN6zzPi898fkKf2rm/0C8kTLLedgb0r7Cmrdl+UZbgVsysS0S6xRHfmORLd+CQkB5x67ay3EoYv/AGA6Dmh9hklpdObuLda+mlvJaXNTZNaiiMtzS0lFXCAM6YrrWQlF2N5MT/pNlminZiADXwE9UQRscQhMAZ/L8ebSu325HOnwr1sZ99L5iKp2/Xei+K9Yt/PvT3RN8tGybauE8Kr4s1gVVtJoij1DEdUxawomNGknBGRxbDsBoukw0fuYRnPhEimP0Y1ciiieDxJxZkNXBVYu7KAfSdiBPvN9R5MOyY8LOXoyYLrrghmVohC8kC2gYJ4XLHrumvzVdHKWKAq6iDd7fI6fJKpzu3CCk6q/Ic7y7ngtg36624rob4TTz2ZOexXFymv5XBVnS8KAlfT+XrWG/tnvTyq5O2XFyu3TE/jDFPXT5lKzVQfvcyb89u/Ta0P5Q2c+peP6sqmbKm55tjtoJ/jud26tWxPnR/711hKz+gCbWGbXnqe4qfDR856stgjZ/O1fXbOvvvsuvXHlJZs95vwOb0GiT2SzS9pAM/kB0Jz43324lFnNEdgBR7wURw4UD7A8Tp+vIVbrP57Ef0wuqGsuTjoNFmLVte1VS0o0bmbbqy97TJDrtgydmznaO5A53hOXfXR3HlV2cH5tLyjUzBwultHf6ruoXNobrvaj+kKglOX4EIbXSH5JTw//ff/A06Zy1942mNgZGBgAGKNbpfseH6brwzyHAwgcGbb2uMw+v+Kf+rsC9iLgVwOBiaQKABStA0OAAAAeNpjYGRg4GD4ux9IVvxf8X8i+wIGoAgKWAgAlwUGxgB42jWSQUiTYRjH/+/7Pt+3j+HBwy4WIR5EZAwRiYiQLgaxPKjJGCOGhw71gSWuIMoFEdJhdIhBHRJRHENCdpCQJTKotkMWXUPUU0SHMgjyMEbM//u2Dj/+z/O9e5/3//yZ/omxAIBFfQZ0HB/1LnLSRFqGkPZXMeZfxA31EDk9j5CcNikMeXt4q4oY0e8wRZ01QfuP3McM2ScpcrfTF8gimSV5cl3t4Dm5xhnfyHtvT/WaKzjvr/H8L2LyBQ05Qug9oWZJFA3vGfsqGpq1iSOQLepXNPwtLHufeL6DUGodtfe7kRB69dZQ46yeyClEvQC9UkWXbOKcvoQV65k6yPejMsz9K+g3TUxIiLJ5iQy9ZiSGjL6Fs+YIF2QGJVXHU1Vvr5uaq0t+C2WZI2n+9o6rM8ykbIaR0Iv0MIclU+fbLxAzP9DHe1FTYG6PcVm9xgr1DDPYsNmbYyzJAh7JNhKq0j70d3HbtJC3Gdua/nrIIL9Nu5yyLo+S3dnBXS1uB/qmv9D5stCHxeXD3uXCnu984Eyf+sq8ASI5+uiofsBMDsjoP/CLmqfe5Bk9/UcmMRX5zf/BVSTJgEVnkSRWB4J7qtve0wXuUsC0nSnfUfSPMU6fOAHtx6BHeNpjYGDQgcIShhWMHUwMTFOYbZijmHuY97GIsUSwVLBMY9nHco5VhTWAdQ6bEFsQ2xF2K/YU9k8cKRyzOK5wvODk4pTj7OAq49rAbcHdwn2DR4jHg+cYzz9eGd4w3mm82/jk+GL41vFz8OfwPxPwESgTOCTwQXCR4D0hMSE3oQKhBqFVQieEHgj9E54kwiLiI3JCVE60TMxMrEPsiDifuI94mvgrCReJaZI8kk2Sp6TMpOZJM0hryEjIhMm0yRySVZN1kF0i+0r2lVyYPI98gfwyBReFDIUyRQfFBMV5ikeUOJR8lMqULin7KS9TkVHZpSql6qK6QE1GrUtdSr1B/ZVGgMYpjU+aFpoVOGCb5hTNRZq7NC9pftIS0TLRytFapnVPWwsIA7TLgPCbTppOEQBHflmCAAAAAAEAAAChAFcABQAAAAAAAgABAAIAFgAAAQABfQAAAAB42sVazW4cxxFu2k5iK1KQIEDg4yBAEDpYM5SUOI5OpiRKJEyRjEhJ9nE4M0uutT/UzC7p1dGHnIOc8gB5liC5JgiQZ8gpj5Cqr6r6Z2aWouAAwUJiT093dVV11Vdf965z7sfu3+5dt/beB8651/RP2mvuJj1J+x13w/1e2++6HfcHbb/nPnT/0vZ3qP0fbX/Xfbj2vra/507WMm2/73669o22P6D2n7V9w71e+4u2v+8G73ym7ZvUHmv71s/++M6ftP0DN1j/hbZ/6G6uP9f2j9yN9RNt/9X9ZN3m/s1trn/jHriZO3dLV7uRO3Vnbu4yt+4K9xH9veM23W36ZO6ERmTuIY2paERFozOyeOaGmFdgHvduUP+WG9MniyQ2eKroL4+5oP9LGrnrJrRyTj252/Nj4zX6VrhHsuKZWTT3XqTzqjHPIaWh55mb0ptN0mSTPvH4j6Pxq+Rk1GK7uHeOtyVJnmDkS+pjza/nsTePefOI/98u8ps5rX3P/ZI+l/hwL0ud03rnNG6DZM/IN28zdifpzdwRtXPasRIeLnUvCno3hUa36HMf9p24Bf0dUf8p9uZMd2qIHWfPLKm1wN7VkJ3TSG5V0awZJFX4n0dPsaZ4kGVW+MuemEC67HdYbcvLnEDHObx6fMX7AWKKY7KApl9h1YLeWKxeUotXCBqwhAJ6n8My7s/RyqlfPHkOv42wcxn9n2OnM+pf0PwCMxpI4zjgGVnL+wOvUwNt5jRzrvJME1trrLEVe9UsFI/OyY4KPfFOiH93WrHAu3o7iscZ5vLIBXRu6P2XKoNzb+nfBM3GSZyUUSQ0fqcLaJqr5iPIOlULxfesIUtv4LUhvFjps/gzx2jzw8JnWKPSRYMBPJ/DvhpPbNGJ9sqaMobzgrU7Bbrws7yZUN8F9tP0LrEnNq9GFM3V1olaxb05+WKAKPyYRnMk1n6e7cBM/VZ3bG2gq7yL/Ru8FWPikNpfqw6Mtq91P//3u7XtDgkdZMWx37O6Y0sB+3Py9RjzSvj1UnO+Ud+Jb0tdO+RT2Od4HUMQ1nAc2dPFijPYze+4NVZf11HEWITFHohRrIp8IZlxB5mxT3InyKza49BCUZrz41jnsse/xm4tkOPTnnmNvh8r2laqdSzRdrlBDBf0NEQ0lh6/TFuO2nO1J/g9xay41sRrTPBkmDGG3QGZbYWG5E4S/DEvim/7vJ7i3tUevhuhdq2zc2TNaAX6pDHUlWsWcI6EzGYPZZjRoN5OPTrE+VyviGypxyNFpBPYx/mxSCJ4pBk8A0Mxu2cRDtfq7TNkyjCJ65GvbxWeA7qbRe1MDhZXFHcFyVnAugvs51JH1Mnqpt2gd4Xr1N0UP2Jkq1F7co3RqSIJ86aRR41hr/4zX5VDhbOanM4x/fuQbopdu06EiFd43ktF1VDRWVP2omWTRZNFfYiL+cqoldj+FWJ7WzGgRBXhmOhqXvkx18VpidhYs5KeCiBO1WJhDXrKZJf79e5D6IDLVccSi3lhrXNluXNvCa8mlfTSz7BoCXkXI4RkUtuWq3b72/iuUTZ0GdUZQTXhwKFf/FLCF0GK1OuR+qcdZ40ySsFe4bqrqlebK9ZRvoQdaGuxAd5ubw0fWONX9DTSfREsLIEwQ2UXEiGpn/hEc0Dx+oRONSz5EBlg3LVQq3Kszdj6WYdNlt7+Wj0kbeFIIaP5f1mprYPlzq+hwRNYK/WviGT01YURsGOGaM7Uk7Vqa/4M/LuLCcIu04qRY+dmtFdfoaZ2c6/NcmyPRM4kiveJt2WZ7OmbV7wq+mOpgsUlpMlpR87N7K+xsrmBxseF+qRCBrHmI9REq4olVhc8FjY20Bhq4KlG887eGNOKeWOprPhCd+4iQfAGOZD7fJglzGZ1BmfKxSutoHZmm+FE0D7h/NwjzUzrX43xcz0f2amrijjJJ4i97ok/ML04aqYJ8rRPheGc3D4nxOy26KwlNpv0kHuCOhJjYpfU3FpzoD/jgpZ2jyJVodCa3bRY4KiXCw79Ob3WWniJc+8qfpe5Z9TKsS9n0EpOKWVkcWBJcZU/THAu03idepY0iXCB5cmpjX176p8DBgkzsnoWzvgpx0srwSBigin/SOOnu6sDXxWZlZ0rBjcJIztBfS0hg/3Uzu4TPdFUyqg5y04hX6SIzHON3cBVDHmNE0g81Orl+J6gy8TCzv4zQrkKawoSLRSdLPoqYO2yc4fVZsQFYiDkea2YUygrzXXXrCYGtjpExI+VbwcuduK53be7L+Js/42eQGTmCBFrmXPryvuksM9SV4sI5RbKbMaRViZb7vWyN8gOzKE7P9Osmvk8L6LoaCOi1Ao7vay6g7LcMtZovg93AsbOl0kWWawF5hjuflPckj22+42Rxv4zjeOunSJlEOkUzqylZ5yzJAKul5/9OBOfZXL1/erzyyS6TzQWHeYHdjjzNTLGolAVUiRLVxz4XREvS8R+quwsxUj246nHd2ZI7f0VdBm0eNBIz/eG9fI8QAyfg03Mk1NUum6fJotEE6u/RVIJl9Hthdn1W0h7iAgqwFhGiurBr3voG/kK+QKeF5bDlnatvkxGNFdUmfhOeuhPxsFXJTK9ap0A+uv6VGuNcJ2JsrAz3MlkirVi2dTX63HE4QOSZ4q0I+gaYvBSkWKp3En4+x13G99JlPBxP+cNeyqySqD8SDnh0nPhBtF7GXH2gMzdO6Yu76oUA2vP6AS5x9i/ZeSnILd7kyFrTbDfQbeYf1cd9D1v7WyjNy52DpNM72eLM1gUsKdSpKu83XPoGu4muvf8FvHhRMnzzhHTRU8dju+++0563Zoa6xGftrvRH3A6sK52/edIvqA+0XmjR07sQW6Jn+WOp8tG4j2e+zHB/vjcm9oZvDX03wmtOiOnfhacbDMG0U3uW9NsEKY+UhZm6H/iM9DuiOTEE9+zxtFhLHPYqYTBJrs3m2ntkjklzoeB+/D49k3cUPUaahaFFadghGPwLuFSld70Tj1D7Iu3tm7t+4kULcPJq34LzEm5zWULoTOcLy60ooY7qviuu0g4b8ov+/hyiMhZkqth1qB1V3Phz0whIhowlXm0C6GHK9S2+4JOhfxtyDE8fYTbvS/o+Sn9PaLPHmmW4fnAPXe7VMu26R+PvY+ebf12aIdaNu4hVe4H1DfA9+5HvfP/rqvx+3/05udD3Kcc4duKA+j3hOZ8jnW2qO9L1MotkvwUz8foOXCPovefk/x9kjSAXbuq59OOlaLTAd7s0jqHZPcuesWGfbJnj6x6iPZj9N6n5+NIuz3M5DVE2jH1B8+kUtua76qlov0T6PiAZspb9vUu5oqNW7Apo7Hcs6828LNYsAWPs3yW/ID03MMT9z6jv4c0jm3eiM7/aWWrEekvW7XJUOuVnpvaNU+qejitT329uOokbDetjfKsuC73xQXfpEqm2Y1Rmo9xZQmnwfR78WYFk0+/izpciSwTMKl5hz+EO0rDp/DNYlcrO3HmK78b6N7mdm9fp9F3PTU8OG+dS2vYUUcccKOHVR4h3vboE2L6PmKXI49jcA9PIcokxzgnOI9Cxu93+h7QnH3E3O8oArc15nm1QZR3nGWCEBL1e5C+hbx/rBmy3pON3VGPgDdPoPuBZofkFmftEeZZ1gg2SS4d+cxOx+xCo21k7DOg5S4sGlxrBW6L11jHeK5lsqEEe5oR7iO8ewp0NBsPFG9kFZvxDF613uDJNmYIGtnofrxmVHwO77OMRz25t6OozXEh47Zo9nPoaRj6KJEvvtltaSOjjrDuTmf/NvC7nCq6ZZFMmGjLKlijaBCQIPe/+Ag5lPJvy7Ja+bucvLoZ2Mfth9G373LD+goMR5DT7rnDHV1gYvIu5kfpqT3HL4Yu/Kmiq1X7ljycNA2dDTHl9y+bwM7HKrWObjX3cLcf3wPlK++BTqP5fd/xjCEr3CM81vsOO9u/za+3+n/b9wK/dAm307fx27sXqs2BIvNd/FZt031CK91xn+L/u/53bHf+C4fEPaoAAHjafc67T5NxFMbx7ymlLS1toVwK1BsIKiLyvr1XUay2ReWmchHvNgHaJrVtat+hiTEx0UXE0d1R2LzgposOJAwODjro3wJNf4NdPMsnz0nOk4OJ/89bEJM00YSZZixYsdGCHQetOHHhpo12PHTQSRfdeOmhlz58HOAghzjMEfoZ4CiDDHGM45xgmJOMcIpRTjOGho6fAEFChIkQJcYZzjLOOc4zwQXiXOQSCZKkmOQyV7jKFNPMMMsc17jODeZZYJElbrLMLW5zh7vc4z4PeEhazDznBW94zTrvpJmXbPCXTXZYZZcfZPhJlhwlKlR5wlOeiUWsYpMWfvGH32IXh7SKU1ziljZpF490SKd0Sbd4ec8HtvnMNz7yie9sSQ9f+Cq90scr8Vky+Wopq1uNQk7TtETduKZMOOeyRiGTLhuP8mmj4iw2pMWGZPybavf+/UKlrvQrA8qgMqQMKyPKqDKmjNfVVa+u29dyGaO8upJ+nK2v/Km6oZQ5aZSLtZDc/2MP3o10KQAAeNpFzssOwWAUBGC/UnWvqioiqWsifzxBwwobG7HRhreQWNtY4lVOrbwdE45jN98sJvNUrwupa2pN1iZKlLrFycrUUY/seE3uFuEcd8nUhyhFRrAkQy8oEywfhpfWH2SBzA8mkL0zcoC5Z1hAbsfIA1bIKAD5MaMIFEaMElAcMMpAqceoAOXJF4qq/MtGW/XTOjFWJ7AG2n2hA9ZmwjrohEIXrI+EDdAdCj2w8Z9qgt5R6IPNjbAF+nNhG2xNhR2wLSdjcvUbk8FrpQAAAAFQkP1HAAA=) format('woff'), url('fonts/imparalig-webfont.ttf') format('truetype');
  font-weight:normal;
  font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
  line-height:1em;
  font-family:imparalight;
  text-transform:uppercase;
  color:#4d4d4d;
  margin-bottom:10px;
}
h1 { font-size:1.5em; }
h2 { font-size:1.375em; }
h3 { font-size:1.25em; }
h4 { font-size:1.125em; }
h5, h6 { font-size:1em; }
p {
  margin-bottom:10px;
  letter-spacing:1.2px;
}
strong, b { font-weight:bold; }
em, i { font-style:italic; }
small { font-size:0.875em; }
a {
  color:#4d4d4d;
  text-decoration:none;
}
a:hover { text-decoration:underline; }
ul, ol {
  margin-bottom:10px;
  padding:0 1.25em;
}
li {
  padding:0;
  margin:0;
}
li ul, li ol { margin-bottom:0; }
dl { margin-bottom:10px; }
dt {
  margin:5px 0;
  font-weight:bold;
}
dd { margin-left:1.25em; }
blockquote {
  margin:10px 2%;
  color:#000000;
  font-style:italic;
}
blockquote.alignleft, blockquote.alignright { width:33%; }
.dropcap {
  display:block;
  float:left;
  margin:10px 5px 5px 0;
  font-size:2em;
}
img.alignleft { margin:0 2% 10px 0; }
img.alignright { margin:0 0 10px 2%; }
img.aligncenter { margin:2% auto; }
figure { margin-bottom:10px; }
figcaption {
  clear:both;
  text-align:center;
  font-style:italic;
}
table {
  width:100%;
  margin-bottom:1em;
}
caption {
  font-weight:bold;
  margin-bottom:10px;
}
th, td {
  font-weight:normal;
  float:none !important;
  vertical-align:middle;
  padding:5px 10px;
}
th {
  border:1px solid transparent;
  text-align:left;
  background:#232121;
  font-weight:bold;
}
td {
  border:1px solid #d9d9d9;
  background:#ffffff;
  color:#000000;
}
.form_item_list {
  margin:0;
  padding:0;
  list-style:none;
}
.form_item {
  width:100%;
  max-width:250px;
}
form > div, form > p, .form_item_container {
  width:100% !important;
  margin-bottom:10px;
}
label {
  margin-bottom:5px;
  display:block;
  font-size:14px;
  font-weight:bold;
  text-transform:lowercase;
  color:#4d4d4d;
}
.input {
  width:100%;
  margin:0;
  padding:10px;
  display:block;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  border-radius:3px;
  border:none;
  box-shadow:0px 0px 3px black inset;
  background:#fdfdfa;
}
.input:focus { outline:none; }
select {
  margin:5px 0;
  display:block;
}
textarea {
  width:100%;
  margin:0;
  padding:6px 10px;
  display:block;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  border:1px solid transparent;
}
textarea:focus {
  outline:none;
  border:1px solid #a9ca35;
}
.button, .submit, button {
  margin:0;
  width:100%;
  padding:10px 20px;
  font-size:20px;
  display:inline-block;
  float:right;
  cursor:pointer;
  box-shadow:0px -1px 2px white, 0px -1px 1px black inset;
  border-radius:5px;
  line-height:24px;
  text-align:center;
  text-decoration:none;
  border:none;
  background:#a90329;
  background:-moz-linear-gradient(top,#a90329 0%,#8f0222 44%,#6d0019 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a90329),color-stop(44%,#8f0222),color-stop(100%,#6d0019));
  background:-webkit-linear-gradient(top,#a90329 0%,#8f0222 44%,#6d0019 100%);
  background:-o-linear-gradient(top,#a90329 0%,#8f0222 44%,#6d0019 100%);
  background:-ms-linear-gradient(top,#a90329 0%,#8f0222 44%,#6d0019 100%);
  background:linear-gradient(to bottom,#a90329 0%,#8f0222 44%,#6d0019 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a90329',endColorstr='#6d0019',GradientType=0);
  color:#ffffff;
}
.button:hover, .submit:hover, button:hover { background:#a90329; }
.button:active, .submit:active, button:active { box-shadow:0px -1px 2px #000000, 0px -1px 1px #ffffff inset; }
.clear { clear:both; }
.alignleft { float:left; }
.alignright { float:right; }
.aligncenter {
  display:block;
  margin-left:auto;
  margin-right:auto;
}
html {
  min-height:100%;
  background-position:left top;
  background-repeat:repeat;
  background-attachment:scroll;
  background-color:#ffffff;
}
body {
  width:100%;
  min-height:100%;
  font:16px / 20px verdana, sans-serif;
  color:#4d4d4d;
}
#main-header {
  width:100%;
  position:relative;
  z-index:1;
}
#main-header #inner-header {
  width:990px;
  margin:0 auto;
  position:relative;
}
#title {
  width:965px;
  position:absolute;
  top:50px;
  left:0;
  z-index:10;
  background-color:rgba(0,0,0,0.5);
  padding:10px;
}
#title h1 {
  margin:0;
  width:200px;
  display:inline;
}
#title h1 a {
  font-size:26px;
  padding:10px 20px;
  margin-left:-50px;
  font-weight:normal;
  color:#4d4d4d;
  font-family:'ComfortaaThin' !important;
  background:url('../images/grid.png');
  border-radius:200px 60px 200px 50px;
  box-shadow:1px 1px 1px;
}
#title h1 a:hover { text-decoration:none; }
#title h2 {
  margin:0;
  display:inline;
  font-size:14px;
  font-weight:normal;
  color:#ffffff;
}
#lang-nav {
  position:absolute;
  top:10px;
  right:10px;
  z-index:10;
}
#lang-nav ul {
  padding:0 20px;
  list-style:none;
}
#lang-nav ul li {
  margin-left:10px;
  float:left;
}
#lang-nav ul li a { color:#232121; }
#lang-nav ul li a:hover { color:#4d4d4d; }
#main-nav {
  width:96%;
  height:100px;
  margin:0 2% 25px;
  padding:0;
  clear:both;
  position:relative;
  border-top:none;
  display:none;
}
#main-nav:before, #main-nav:after {
  width:50%;
  height:40px;
  position:absolute;
  bottom:15px;
  z-index:-1;
  content:"";
}
#main-nav:before {
  left:5px;
  -webkit-transform:rotate(-3deg);
  box-shadow:0 15px 10px rgba(35,33,33,0.7);
}
#main-nav:after {
  right:5px;
  -webkit-transform:rotate(3deg);
  box-shadow:0 15px 10px rgba(35,33,33,0.7);
}
#main-nav ul {
  margin:0;
  padding:37px 40px 0;
  text-align:left;
  list-style:none;
}
#main-nav ul li {
  margin-left:-5px;
  padding:0;
  display:inline;
  position:relative;
}
#main-nav ul li:first-child { margin-left:0; }
#main-nav ul li:first-child a { border:none; }
#main-nav ul li:first-child a:before { border:none; }
#main-nav ul li:nth-child(3) a { margin-right:120px; }
#main-nav ul li:nth-child(4) a { margin-left:120px; }
#main-nav ul li.active a {
  color:#4d4d4d;
  -webkit-transform:scale(1.2);
}
#main-nav ul li a {
  width:104.5px;
  padding:0;
  display:inline-block;
  position:relative;
  font-size:18px;
  text-align:center;
  text-decoration:none;
  color:#4d4d4d;
  -webkit-transform:scale(1);
  -webkit-transition:all 0.25s ease-in;
}
#main-nav ul li a:hover {
  color:#4d4d4d;
  -webkit-transform:scale(1.2);
}
#main-nav ul li a:before {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  content:"";
}
#main-nav ul li ul {
  width:200px;
  margin:0;
  padding:0;
  display:none;
  position:absolute;
  top:37px;
  left:0;
  z-index:10;
  text-align:left;
  box-shadow:0 2px 5px rgba(0,0,0,0.5);
}
#main-nav ul li ul li {
  margin-left:0;
  padding:0;
  display:block;
}
#main-nav ul li ul li a {
  width:200px;
  padding:10px 20px;
  display:block;
  text-align:left;
  border:none;
  background:#4d4d4d;
  color:#232121;
  -webkit-transition:none;
}
#main-nav ul li ul li a:hover {
  background:#4d4d4d;
  color:#4d4d4d;
  -webkit-transform:scale(1);
}
#main-nav ul li ul li a:before { border:none; }
#main-nav ul li ul li ul {
  top:0;
  left:200px;
}
#slider_content {
  width:100%;
  margin:0;
  padding:25px;
  background:white;
}
#header-content {
  width:60%;
  margin:0 20% 25px;
}
#header-content h1, #header-content h2, #header-content h3 {
  text-align:center;
  color:#4d4d4d;
}
#header-content p {
  text-align:center;
  color:#4d4d4d;
  text-shadow:0 -1px 0 rgba(0,0,0,0.4);
}
#content {
  width:990px;
  min-height:800px;
  margin:0 auto;
  background:#fdfdfa;
}
#main-content {
  margin:0;
  padding:0 25px 25px;
  float:left;
}
#main-content h1 {
  font-size:50px;
  text-shadow:2px 2px 2px #555555;
  line-height:120%;
}
#main-content ul li {
  list-style-image:url('../images/check.png');
  margin:10px 20px;
}
#main-content nav { width:300px; }
#main-content nav ul {
  width:100%;
  margin:0;
  padding:0;
  text-align:left;
}
#main-content nav ul li {
  padding:0;
  display:block;
  position:relative;
}
#main-content nav ul li:first-child a { border-top:none; }
#main-content nav ul li:first-child a:before { border-top:none; }
#main-content nav ul li.active a {
  background:#4d4d4d;
  color:rgba(182,208,29,0.3);
}
#main-content nav ul li a {
  padding:10px;
  display:block;
  position:relative;
  text-decoration:none;
  border-top:1px solid #990000;
  background:#000000;
  color:#ffffff;
}
#main-content nav ul li a:hover {
  background:#990000;
  color:#000099;
}
#main-content nav ul li a:before {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  content:"";
  border-top:1px solid #009900;
}
#main-content nav ul li ul {
  width:200px;
  padding:0;
  position:absolute;
  top:0;
  left:200px;
  display:none;
  text-align:left;
  z-index:10;
}
#main-content nav ul li ul li a {
  border:none;
  background:#000000;
  color:#ffffff;
}
#main-content nav ul li ul li a:hover {
  background:#ffffff;
  color:#000000;
}
#main-content nav ul li ul li a:before { border:none; }
#main-content textarea { height:200px; }
#main-content .login { width:50%; }
#main-content .widget_newsletter {
  width:35%;
  margin:30px auto 90px;
}
#main-content .widget_newsletter h3 {
  text-align:center;
  font-size:45px;
  color:#a90329;
}
#main-content .widget_booking .wc-container .wc-nav { overflow:hidden; }
#main-content .widget_booking .wc-container table td {
  border:1px solid #232121 !important;
  color:#4d4d4d !important;
  background:#4d4d4d !important;
}
#main-content .widget_booking .wc-container .wc-header table td, #main-content .widget_booking .wc-container .wc-business-hours {
  color:#4d4d4d !important;
  background:#4d4d4d !important;
}
#main-content .widget_booking .wc-container .wc-cal-event { background:#4d4d4d; }
#main-content .widget_booking .wc-container .wc-cal-event .wc-time {
  background:#4d4d4d;
  color:#232121;
}
#main-content .assumption-box {
  float:left;
  background:#333333;
  width:100%;
  padding:10px;
  box-shadow:1px 1px 1px;
  margin:0 0 50px 0;
}
#main-content .assumption-box .assumption {
  margin:30px 0 0 30%;
  width:60%;
  position:relative;
}
#main-content .assumption-box .assumption img {
  position:absolute;
  top:55px;
  right:0px;
}
#main-content .assumption-box h1 {
  font-family:imparalight !important;
  color:#fdfdfa;
  font-size:2em;
}
#main-content .assumption-box h2 {
  color:#fdfdfa;
  font-size:1.5em;
  font-family:imparalight !important;
}
#main-content .assumption-box h3 {
  color:#fdfdfa;
  font-family:imparalight !important;
  line-height:120%;
}
#main-content .assumption-box a { color:#fdfdfa; }
#main-content .assumption-box .sponsor { float:left; }
#main-content .assumption-box .sponsor img {
  padding:5px;
  background:#fdfdfa;
}
#main-content .assumption-box .sponsor h2 {
  width:300px;
  position:absolute;
  top:635px;
  border-radius:200px 60px 200px 50px;
  box-shadow:1px 1px 1px;
  margin-left:-70px;
  z-index:10;
  font-size:26px;
  padding:10px 20px;
  font-weight:normal;
  color:#4d4d4d;
  background:url('../images/grid.png');
}
#main-content .assumption-box .sponsor a {
  position:absolute;
  top:650px;
  z-index:20;
  margin-left:85px;
  color:#7d7d7d;
}
.aside aside {
  clear:both;
  overflow:hidden;
  margin-bottom:25px;
}
.aside a { color:#4d4d4d; }
.aside a:hover {
  color:#4d4d4d;
  text-decoration:none;
}
.aside .widget_facebook iframe { background:#4d4d4d; }
.login .login-links {
  clear:both;
  padding-top:10px;
}
.login .login-links .forget-link { float:right; }
#leftside {
  width:0;
  margin:0;
  padding:25px;
  float:left;
}
#rightside {
  width:0;
  margin:0;
  padding:25px;
  float:right;
}
#main-footer {
  width:100%;
  box-shadow:0 -1px 2px;
  background:url('../images/grid.png');
}
#main-footer #inner-footer {
  width:990px;
  margin:0 auto;
}
#top-footer {
  padding:25px 0;
  color:#4d4d4d;
}
#top-footer h1, #top-footer h2, #top-footer h3 { color:#4d4d4d; }
#top-footer .widget_grid .box { margin-right:25px; }
#top-footer .widget_grid .box:last-child { margin-right:0; }
#top-footer nav ul {
  margin:0;
  padding:0;
  list-style:none;
}
#bottom-footer {
  overflow:hidden;
  color:#4d4d4d;
}
#bottom-footer p {
  margin-bottom:0;
  line-height:40px;
}
#bottom-footer #copyright { float:left; }
#bottom-footer #createdby { float:right; }
.ui-dialog-titlebar { background:#232121 !important; }
.ui-dialog-content { color:#232121 !important; }
